.login-form {
	width: 340px;
	margin: 50px auto;
}

.login-form form {
	margin-bottom: 15px;
	background: #f7f7f7;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
	padding: 30px;
}

.general-wrapper {
	background: #f7f7f7;
}

.well-header {
    margin-top: 15px;
	margin-left: 5%;
	margin-bottom: 2%;
	font-size: 1.5em;
}

#changewell {
	font-size: .6em;
	padding-top: -10px;
}

#body-row {
    margin-left:0;
    margin-right:0;
}
#sidebar-container {
    min-height: 100vh;   
    background-color: #d9d9d9;
    padding: 0;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
    width: 230px;
}
.sidebar-collapsed {
    width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
    height: 50px;
    color: white;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 30px;
}
.sidebar-submenu {
    font-size: 0.9rem;
}

/* Separators */
.sidebar-separator-title {
    background-color: #333;
    height: 35px;
}
.sidebar-separator {
    background-color: #333;
    height: 25px;
}
.logo-separator {
    background-color: #333;    
    height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}

.list-group-item[aria-expanded="true"] {
	background-color: #870012 !important;
}

.sidebar-item {
	background: #999999;
}

a.sidebar-item:hover {
	background: #d0112b;
}

.sidebar-item.active {
	background: #d0112b;
}

.typeahead {
	background-color: #FFFFFF;
}
.typeahead:focus {
	border: 1px solid #0097CF;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
	color: #999999;
}
.tt-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 422px;
}
.tt-suggestion {
	font-size: 22px;  /* Set suggestion dropdown font size */
	padding: 3px 20px;
}
.tt-suggestion:hover {
	cursor: pointer;
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}

.modal-xlg {
	max-width: 60%;
}

.event-modal-body {
    height: 80%;
    margin-top: 60px;
}

.btn-propetro {
    background: #d0112b;
    color: #fff;
}

.btn-propetro:hover,
.btn-propetro:active,
.btn-propetro:focus {
    color: #fff;
}

.v-sidebar-menu {
    min-height: 100vh;
    max-width: 220px !important;
    background-color: #d9d9d9;
    padding: 0;
    margin-top: 83px;
    position:absolute;
}

.v-sidebar-expanded {
    width: 200px;
}

.event-modal-title {
    font-size: 18px;
    font-weight: bold;
}

.divider {
    width: 5px;
    height: auto;
    display: inline-block;
}

.admin-table tr td:nth-child(1) {
    width: 140px;
}

.sidebar-container {
    margin-top: 1%;
    margin-left: 13%;
    margin-right: 1%;
}

.main-content {
    margin-left: 5%;
    margin-right: 5%;
}

#event-table {
    font-size: 13px;
}

.dtp > .dtp-content > .dtp-date-view > header.dtp-header {
    background: black;
}

.dtp .dtp-picker-time > a.dtp-select-hour.selected {
    background: black;
}

.dtp-date {
    margin-top: 30px;
}

.dtp div.dtp-date,
.dtp div.dtp-time {
    background: black;
}

.dtp table.dtp-picker-days tr > td > a.selected,
.dtp table.dtp-picker-days tr > td > a.selected.hilite,
.dtp div.dtp-date, .dtp div.dtp-time, .dtp .dtp-hand.on,
.dtp .dtp-actual-meridien a.selected,
.dtp .dtp-picker-time > a.dtp-select-hour.selected {
  background: rgb(239,83,80);
}

md-toast.md-center {
    left: 50%;
    transform: translate3d(-50%, 0, 0);
}

.error {
    color: red;
}

md-input-container label {
    font-size: inherit;
    color: rgba(0,0,0,0.38);
    margin-bottom: 0;
}

md-select {
    height: 30px;
}


md-toolbar.subtoolbar {
    min-height: auto;
}

md-toolbar.subtoolbar.list-display {
    border-radius: 5px;
}

md-toolbar.subtoolbar > .md-toolbar-tools {
    font-size: 75%;
    min-height: auto;
    height: 50px;
}

.highlight {
    background-color: yellow;
}

.previous {
    font-style: italic;
    font-weight: bold;
}

md-toolbar.announcementTitle {
    position: sticky;
    top: 0;
}

.announcementTitle {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    font-family: "Gotham", sans-serif;
    text-align: center;
}

.announcementTitleMenu {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    font-family: "Gotham", sans-serif;
    text-align: center;
    margin-left: 15px;
}

.announcementDate {
    font-size: 12px; 
    text-align: center;
    font-weight: 100;
}

.announcementBody {
    margin: 20px;
}

md-card md-card-title {
    padding: 0px;
}

.titleBarMargin {
    padding-top: 20px;
}

.importantBanner {
    padding-top: 8px; 
    padding-left: 8px;
}

md-toolbar.subImportantBanner {
    background-color: red; 
    border-radius: 25px;
}

md-menu-content.announcementMenu {
    padding: 0; 
    max-height: fit-content; 
    max-width: 50px;
}

.noNewAnnouncement {
    text-align: center;
    font-style: italic;
}

.announcementCards {
    background-color: #d9d9d9; 
    padding-right: 50px;
    padding-left: 50px;
}

md-card.announcementCard {
    margin-bottom: 50px;
}

.announcementBackground {
    background-color: #bbbbbb; 
}

.info-preview {
    width: 400px; 
    height: 100%;
}

.field-display-critical {
    color: red;
    font-style: italic;
}

.field-display-blank {
    color: #7f7f7f;
    font-style: italic;
}

md-menu-content.event-preview {
    padding: 0px;
    min-width: 800px;
}

.event-preview-content {
    margin-left: 10px; 
}

md-menu-content.event-preview > .event-preview-content > div {
    margin-top: 5px;
    margin-bottom: 10px; 
}

.events-container {
   overflow-x: hidden
}